Mathematica 9 is now available
Student Support Forum
-----
Student Support Forum: 'QTConfig for Mathematica 7.0 (Linux)' topicStudent Support Forum > General > Archives > "QTConfig for Mathematica 7.0 (Linux)"

Help | Reply To Topic
Author Comment/Response
Sara Fauzia
02/26/10 10:23pm

The current Mathematica does not use the settings from qtconfig (qt version 4.6.2), for, as I understand it, the qt that ships with Mathematica is outdated, so qtconfig's settings do not apply to it. Is there any workaround for this, or any possibility that Mathematica will fix this? I really do not like the large, oversized fonts in the menus and such.

I appreciate the help. Thank you.

URL: ,
Help | Reply To Topic